@import url('products.css');
div.product_photo {
	float: left;
	margin: -0.5em 1em 2em 0;
}
div#tutorials_list {
	margin-top: 2em;
}
div.tutorial_chapter .image {
	text-align: center;
}
div.tutorial_chapter .equation {
	text-align: center;
	font-style: italic;
	font-family: cambria, garamond, serif;
}